.selecting-section {
    color: white;
    padding: 0 100px;
}

.button-section {
    padding-left: 6px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.button-section div:first-of-type {
    margin-bottom: 20px;
}

.btn {
    padding: 5px 10px;
    background-color: white;
    color: black;
    font-size: 16px;
    font-weight: 600;
    border-radius: 10px;
    transition: all 0.5s;
}

.btn:hover {
    transform: scale(1.05);
}

.btn:active {
    transform: scale(0.95);
}


table td {
    padding: 3px;
    position: relative;
    width: 40px;
    height: 40px;
}


.seat-section {
    margin-top: 25px;

}



.seat {
    position: relative;
    width: 100%;
    height: 100%;
    font-size: 12px;
    border-radius: 10px;
}



.seat[type=checkbox]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    border: 3px solid #ff9800;
    box-shadow: inset 0px 2px 3px 0px rgb(0 0 0 / 30%), 0px 1px 0px 0px rgb(255 255 255 / 80%);
}

.seat[type=checkbox]:checked::before {
    background-color: green;
}

.selectedSeat[type=checkbox]::before {
    background-color: red;
}

.premiumSeat[type=checkbox]::before {
    background-color: rgb(253 224 71);
}


.screen p {
    padding: 15px 0;
    margin-top: 20px;
    font-size: 22px;
    font-weight: 600;
    color: black;
    text-align: center;
    text-transform: uppercase;
    word-spacing: 20px;
    letter-spacing: 5px;
    background-color: #ff9800;
    width: 100%;
    border-radius: 5px;
}


@media only screen and (max-width: 1280px) {
    .selecting-section {
        color: white;
        padding: 0 50px;
    }

    .seat-section table {
        width: fit-content;
    }

    table td {
        width: 35px;
        height: 35px;
    }

    .screen {
        font-size: 18px;
    }

}

@media only screen and (max-width: 992px) {
    .selecting-section {
        padding: unset;

    }

    .seat-section table {
        width: fit-content;
    }

    table td {
        width: 30px;
        height: 30px;
    }

    .screen {
        font-size: 18px;
    }

}

/* @media only screen and (max-width: 768px) {

    table td {
        width: 25px;
        height: 25px;
    }

    .screen {
        font-size: 18px;
        width: 100%;
    }
} */